*{outline: 0;border:none;text-decoration:none!important;list-style-type:none;}
h1,h2,h3,h4,h5,h6{margin:0px}
input.form-control{box-shadow:unset!important;opacity: 1!important;}
textarea{outline:none!important;box-shadow:0px!important}
body{font-family: 'Jost', sans-serif;position:relative;background-color: #fff ;overflow: hidden;overflow-y: auto;overflow-x: hidden;
background-image: url("../images/bg.svg");background-size: 100%;background-position: center;}

html{overflow: hidden;overflow-y: auto;}

.mainK{overflow: hidden;overflow-y: auto;overflow-x: hidden;position: relative;height: 100vh;}

.historyActive{overflow:hidden!important}
ul{padding:0px;margin:0px;}

.sayfaUyari{margin-top:0px}
.slick-slider{direction: ltr!important}

.padding-no{padding:0px!important}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus,div:focus,a:focus,button:focus,span:focus{
    outline: 0;-webkit-box-shadow:0px 0px 0px!important;-moz-box-shadow: 0px 0px 0px!important;box-shadow: 0px 0px 0px !important;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color: initial!important}
.fancybox-skin{padding:0px!important}

.imgScale{overflow: hidden;}
.imgScale img{transition: 300ms;}
.imgScale:hover img{transform: scale(1.2);}


@media(min-width:1405px){
	.container{width:1400px}
}

.wpContact{bottom:10px;left:10px;position:fixed;z-index:4}
.wpContact img{width:50px}


.topHeight{width:100%;margin-top:79px;display: flex;}

.cookie-popup{max-width: 580px;position: fixed;left:24px;bottom:24px;z-index: 2;}
.cookie-popup .content{display: flex;flex-flow: row;font-weight: 500;font-size:12px;line-height: 1.33;color:#fff;background-color: #000;padding:16px;border:1px solid #fff}
.cookie-popup .content button.btn{flex:0 0 auto;padding:6px;font-size:10px;color:#fff;outline: 0;box-shadow: none;background-color: inherit;}
.cookie-popup .content a{color:#fff}
.cookie-popup .content a u{font-size: 14px;text-decoration: underline!important;}


.bottomNotification{position: fixed;bottom:15px;right:-100%;padding:10px 30px;background-color: #E52928;z-index: 9999;color:#fff;font: normal normal 400 16px/19px Montserrat;border-radius: 10px;transition: 300ms;}
.bottomNotification.active{right:15px;display: flex;align-items: center;justify-content: center;flex-direction: column;}
.bottomNotification.active a{transition:300ms;color:#fff;font: normal normal 600 16px/19px Montserrat;;display: block;margin-top: 8px;text-align: center;position: relative;width: 100%;}
.bottomNotification.active a:after{content:'';bottom:-3px;left:0px;right:0px;margin:auto;width: 30%;height:3px;background:#fff;transition:300ms;position: absolute;}
.bottomNotification.active a:hover:after{width: 100%;}

.topNotification{background: #EEF9EE 0% 0% no-repeat padding-box;border-radius: 10px;border: 1px solid #7CD070;font: normal normal normal 14px/19px Jost;color: #000000;
position: fixed;right:10px;top:10px;z-index: 10;min-width: 230px;max-width: 300px;padding:15px 15px;border-left:12px solid #77D175;transition: 500ms;opacity: 0;visibility: hidden;}
.topNotification.active{opacity: 1;visibility: visible;}
.topNotification ul{display: flex;align-items: center;justify-content: flex-start;gap:15px;}
.topNotification ul li i{color:#fff;background-color: #77D175;width: 25px;height:25px;border-radius: 100%;font-size:25px;display: flex;align-items: center;justify-content: center;}

.topLine{position:fixed;left:0px;top:0px;background-color:#1D5038;width:0px;height:2px;z-index:9999}
.pageMobileBrandClose{display:none}
.pageMobileBrand{position: relative;width: 40px;height: 23px;display: none;}
.pageMobileBrand span{position: absolute;height:3px;background-color: #FFB219;right: 0px;}
.pageMobileBrand span:nth-child(1){top: 0px;width: 100%;}
.pageMobileBrand span:nth-child(2){top: 10px;width: 66%;}
.pageMobileBrand span:nth-child(3){top: 20px;width: 33%;}



.siteFull{width:100%;height:100%;position:fixed;left:0px;top:0px;background-color:rgba(0,0,0,0.5);z-index:5;display:none}

.pagination{display: flex;align-items: center;justify-content: center;background-color: #fff;padding:30px 15px;border: 1px solid #DEDEDE;border-radius: 5px;gap: 4px;}
.pagination a{display: flex;align-items: center;justify-content: center;font: normal normal normal 12px/16px Jost;color: #666666;letter-spacing: 2.4px;text-align: center;background: #ffffff 0% 0% no-repeat padding-box;border-radius: 40px;
width: 30px;height:30px;}
.pagination a.active{background: #E94E1B 0% 0% no-repeat padding-box;color:#fff}


.bgOpacity{width:100%;height:100%;position:fixed;left:0px;top:0px;background-color:rgba(0,0,0,0.5);z-index:5;visibility: hidden;transition: 300ms;opacity: 0;}
.bgOpacity.active{visibility: visible;opacity: 1;}

.warningUyariKapsul{padding:10px;margin-bottom:0px}
.warningUyari{background:#FCF8E3;margin-bottom:0px}

.pageTopAlertMessage{margin-top: 30px;}


.yukari{position:fixed;right:-100%;bottom:15px;width:70px;height:70px;border-radius:50%;background: #D9000D;
display:flex;align-items:center;justify-content:center;flex-direction:column;cursor:pointer;color:#341A0F;font-weight:700;transition:300ms;z-index:1;color:#fff}
.yukari.active{right:15px}
.yukari i{font-size:36px;line-height:20px}
.yukari span{display:block}

.varFilterBtn{display: none;}


.ayirac{margin-top:100px;width:100%}
.clear{clear:both}
.resim-responsive{width:100%!important}
.ustMargin{margin-top:140px!important;width: 100%;}
.ustMargin2{margin-top:101px;}
.pageMargin{padding-top:50px;}


.mobileLogo{display:none}
.mobileMenu{display:none}
.mobileProductBrand{display:none}
.mobileProductBrandClose{display:none}
.mobileBrand{display: none}
.shoppingBtn.active{background-color: #F47721!important}


.pageMap{padding: 15px 0px;margin-top: 10px;margin-bottom: 0px;}
.pageMap ul{display: flex;align-items: center;margin-bottom: 0px;justify-content:center}
.pageMap ul li{display: flex;align-items: center;justify-content:center}
.pageMap ul li a{padding: 5px 2px;font-size: 16px;font-weight: 400;color:#343030;}
.pageMap ul li:last-child a{padding:5px 0px 5px 0px!important}
.pageMap ul li a.active{font:normal normal bold 16px/23px Jost;color: #343030;}
.pageMap ul li:last-child  i{display: none;}
.pageMap ul li a:hover{color:#FFB219 ;}
.pageMap ul li a img{width: 18px;}
.pageMap ul li i{color:#FFB219 ;font-weight:600;font-size:20px}


.hataSayfasiKapsul{margin-top: 150px;text-align: center;margin-bottom:250px;}
.hataSayfasiKapsul h1{font-size: 60px;font-weight: 600;display: block;text-align: center;}
.hataSayfasiKapsul h2{font-size: 60px;font-weight: 600;display: block;text-align: center;margin-top:0px;}
.hataSayfasiKapsul p{font-size: 30px;font-weight: 400;display: block;text-align: center;}
.hataSayfasiKapsul p a{font-size: 30px;font-weight: 400;color:red;}


.htmlPopupContainer{background-color: rgba(0, 0, 0, 0.5);position: fixed;left:0px;top:0px;width:100%;height:100%;z-index: 999;display: flex;align-items: center;justify-content: center;flex-wrap: wrap;}
.htmlPopupContainer span.close{position: absolute;right:15px;top:15px;color:#000;z-index: 1;text-shadow: none;}


.videoPlay{cursor: pointer;}
.videoBtn{z-index: 1;position: absolute;left:15px;top:15px;font-size: 32px;color:#EE1C23;cursor: pointer;}
.videoPopupContainer{width: 800px;height:500px;position: absolute;left:0px;right:0px;margin:auto;bottom:0px;top:0px;}
.videoBg{height:100%;width:100%;position: relative;}




.safePasswordMessage{position: absolute;bottom:-40px;left:0px;border-radius: 8px;width: 100%;padding:8px;display: block;}
.safePasswordMessage.azkarakter{background-color:#000;color:#fff;}
.safePasswordMessage.kullanmadahaiyi{background-color:red;color:#fff;}
.safePasswordMessage.idareeder{background-color:YELLOW;color:#000;}
.safePasswordMessage.tamamdir{background-color:green;color:#fff;}


.topicTitle h3{font: normal normal bold 36px/46px Jost;color: #000000;position: relative;}

.topicTitle h1{font: normal normal bold 36px/46px Jost;color: #000000;position: relative;}

.contentText{font: normal normal normal 19px/30px Jost;color: #000000;}

.detayBtn a{overflow:hidden;font: normal normal normal 14px/18px Jost;border: 1px solid #000000;border-radius: 34px;display: inline-flex;align-items: center;justify-content: center;gap: 8px;padding:8px 20px;transition: 300ms;position: relative;}
.detayBtn a::before{content: '';background-color: #000000;position: absolute;left: 0px;top: 0px;height: 100%;width: 0px;z-index: 0;transition: 500ms;}
.detayBtn *{transition: 500ms;}
.detayBtn span{position: relative;z-index: 1;color: #000000;}

.detayBtn i{font-size: 22px;z-index: 1;color: #000000;}
.detayBtn a:hover::before{width: 100%;}
.detayBtn a:hover i,.detayBtn a:hover span{color:#fff}
.detayBtn.red a{color: #FFB219;border: 1px solid #FFB219;}
.detayBtn.red a span,.detayBtn.red a i{color: #FFB219;}
.detayBtn.red a:hover span,.detayBtn.red a:hover i{color: #fff;}
.detayBtn.red a::before{background-color: #FFB219;}
.detayBtn.white a{color: #000000;border: 1px solid #FFFFFF;}
.detayBtn.white a span{color: #ffffff;}
.detayBtn.white a i{color: #ffffff;}
.detayBtn.white a::before{background-color: #FFFFFF;}
.detayBtn.white a:hover span,.detayBtn.white a:hover i{color:#000000}

.detayBtn.sari a{color: #FFB219;border: 1px solid #FFB219;}
.detayBtn.sari a span{color: #FFB219;}
.detayBtn.sari a i{color: #FFB219;}
.detayBtn.sari a::before{background-color: #FFB219;}
.detayBtn.sari a:hover span,.detayBtn.sari a:hover i{color:#000000}

.nextPageBtn{text-align: center;margin-top: 45px;margin-bottom: 45px;}


.columnReverse{display: flex;flex-wrap: wrap;flex-direction: row-reverse;}
.title{font: normal normal 900 30px/43px Jost;display: inline-block;color: #000000;}
.title span{position: relative;}
.title span::before{content:'';position: absolute;bottom:-5px;left:0px;width: 60px;height: 7px;background-color: #FFB219 ;}
.title.icon{background-image: url("../images/icons/titleIcon.svg");background-repeat: no-repeat;background-position: center;background-size: contain;
display: inline-flex;align-items: center;justify-content: center;}
.title.text-center span::before{right:0px;margin:auto}
.titleText{font: normal normal normal 20px/29px Jost;color: #000000;margin-top: 30px;}

.text{font: normal normal normal 16px/25px Jost;color: #000000;padding:0px;}




.pageInnerMenu .pageNavbar{background-color: #3A3939 ;padding:15px;transition: 300ms;position: sticky;top:30px;position: -webkit-sticky;}
.pageInnerMenu .pageNavbar.active{opacity: 1;visibility: visible;padding:90px 45px 30px 45px;}
.pageInnerMenu .pageNavbar li a{display: block;padding:8px;font: normal normal normal 16px/20px Jost;color: #fff;transition: 300ms;}
.pageInnerMenu .pageNavbar li a:hover{text-indent: 8px;}
.pageInnerMenu .pageNavbar li:not(:last-child) a{border-bottom: 1px solid #1AA8E1;}

@keyframes pageNavbar{
  0%{transform: scale(1);}
  100%{transform: scale(1.3);}
}



.topBigTitleFluid{background: #E2E2E2;padding:30px 0px;text-align: center;}
.topBigTitleFluid .topBigTitleMap{display: flex;align-items: center;justify-content: flex-start;}
.topBigTitleFluid .topBigTitleMap li a{font: normal normal normal 16px/22px Jost;color: #808080;}
.topBigTitleFluid .topBigTitleMap > li  > i{font-size:15px}
.topBigTitleFluid .topBigTitleMap > li:last-child i{display: none;}
.topBigTitleFluid h1{position: relative;font: normal normal bold 30px/43px Jost;}
.topBigTitleFluid h1::before{content:'';left:0px;bottom:-5px;right:0px;margin:auto;width: 60px;height: 5px;background-color: #fff;position: absolute;display:none}
.bigTitleTwoColumn{display: flex;align-items: center;justify-content: space-between;}



.pageInnerTopTextParent{border-radius: 0px 75px;font: normal normal bold 25px/37px Jost;color: #FFFFFF;padding: 15px 15% 45px 15%;text-align: center;position: relative;}
.pageInnerTopTextParent img{margin-bottom:15px ;}
.pageInnerTopTextParent::before{content:'';position: absolute;bottom:0px;left:0px;width: 100%;height: 45%;background-color: #FFB219;z-index: -1;border-radius: 0px 75px;}

.pageInnerTopTextParent.resimsiz{margin-top: 45px;padding:15px 15%}
.pageInnerTopTextParent.resimsiz::before{height: 100%;}



.pageTopCaptionWrap > .row{min-height: 280px;background-position: center center;background-size: cover;background-repeat: no-repeat;}
.pageTopCaptionWrap .titleParent{margin-top: 45px;}
.pageTopCaptionWrap .pageMap a{color:#fff}
.pageTopCaptionWrap .pageMap a.active{color:#fff}
.pageTopCaptionWrap h1.title span{color:#fff}
.pageTopCaptionWrap h1.title span::before{left:0px;right:0px;margin:auto}

.pageTopCaptionWrap.hizmetDetayTop .pageMap a.active{font-weight: normal!important;}
.pageTopCaptionWrap.hizmetDetayTop .pageMap li:last-child a{font-weight: bold!important;}



.siteTopWrap{background: #363636;position: relative;top:0;z-index: 15;}
.siteTopParent .col-xs-12{display: flex;align-items: center;justify-content: flex-end;}
.siteTopMenuParent{display: flex!important;gap:6px;align-items: center}
.siteTopParent ul{display: flex;justify-content: flex-end;gap:10px;align-items: center;}
.siteTopParent ul a{font: normal normal normal 14px/20px Jost;color: #FFFFFF;padding:10px 0px;display: block;}
.siteTopParent ul a i{color:#FFB219}



.sliderSlick{opacity: 0;transition: 500ms;}


.pageTopWrap{background: #ffffff  0% 0% no-repeat padding-box;position: sticky;top:0;z-index: 13;}
.pageTopWrapRow{position: relative;}
.pageTopWrap .headerFlex{margin-top: 0px;padding:15px 15px;}
.headerFlex{display: flex;align-items: stretch;justify-content: space-between;margin-top: 30px;position: relative;gap:8px}

.headerLeft{width: 250px;float:left;display: flex;align-items: center;}
.headerLeft a{flex: 1;}
.headerLeft a img{transition: 300ms;}
.headerLeft a:hover img{transform: scale(1.1);}

.headerCenter{width: calc(100% - 370px);float:right;display: flex;align-items: stretch;justify-content: flex-end;gap:0px;z-index: 2;}
.headerCenter > .headerNavbar{display: flex;align-items: stretch;justify-content: center;gap:20px}
.headerCenter > .headerNavbar > li{display: flex;align-items: stretch;justify-content: center;}
.headerCenter > .headerNavbar > li > a{display:flex;font: normal normal normal 12px/18px Jost;position: relative;
align-items: center;justify-content: center;color:#343246;transition: 500ms;}

.headerCenter > .headerNavbar > li > a::before{content:'';background-color: #FFB219;position:absolute;left:0px;right:0px;margin:auto;bottom:20px;width: 20px;height: 1px;
transition:300ms}
.headerCenter > .headerNavbar > li > a:hover::before{width:100%}


.headerCenter > .headerNavbar .subCategoriesWrap{position: absolute;background-color: #fff;z-index: 12;min-width: inherit;left:15px;right: 15px;
top:111px;transition: 300ms;visibility: hidden;opacity: 0;box-shadow: 0px 3px 6px #00000029;border-radius: 0px 0px 100px 0px;padding: 15px;}
.headerCenter > .headerNavbar .subCategoriesWrap.active{opacity: 1;visibility: visible;}

.headerCenter > .headerNavbar .subCategoriesNavbarParent ul li a{display:block;font: normal normal normal 16px/23px Jost;color: #343246;border-bottom:1px solid #FF0000;
padding:8px 0px;position: relative;}
.headerCenter > .headerNavbar .subCategoriesNavbarParent ul li a::before{content:'';position: absolute;left:0px;bottom:0px;width: 15px;height: 3px;background-color: #FF0000;
transition: 500ms;}
.headerCenter > .headerNavbar .subCategoriesNavbarParent ul li a:hover::before{width: 100%;}
.subCategoriesImg{padding:0px}
.subCategoriesNavbarParent{padding: 8px 0px 8px 30px;}



.sliderSlick{opacity: 0;transition: 500ms;}
.sliderSlick .slick-slide::after{content:'';bottom:-200px;left: 0px;width: 100%;height: calc(100% - 102px);background: linear-gradient(0deg, rgba(2,0,36,0.6) 0%, rgba(255,255,255,0) 100%);position: absolute;z-index:1;mix-blend-mode: multiply;display: none;}
.sliderBtnGroup{bottom:15px;position: absolute;left:0px;right:0px;margin: auto;}
.sliderBtnGroup .col-xs-12{display: flex;justify-content: flex-start;align-items: center;gap: 8px}
.slideWrap{background-position: center;background-size: cover;}
.sliderSlick h3{font: normal normal bold 49px/62px Euclid Circular A;color: #FFFFFF;}
.sliderSlick .sliderText{font: normal normal 500 67px/80px Jost;color:#fff;text-align: center;margin-bottom: 90px;text-shadow: 0px 3px 14px #00000081;position: relative;
z-index: 100;}
.sliderSlick .sliderText p{position: relative;display: inline-block;}
.sliderSlick .sliderText p::before{content:'';position: absolute;bottom:-10px;width: 100%;box-shadow: 0px 3px 6px #00000029;height: 7px;background-color: #fff;
left:0px}

.sliderSlick .slick-slide .row > div{display: flex!important;align-items: center;padding:30px 0px}
.sliderSlick .slick-slide .row > div a.btn{border-radius: 30px;border: 1px solid #FFFFFF;font: normal normal normal 20px/25px Euclid Circular A;color: #FFFFFF;padding:12px 20px;transition: 300ms;}
.sliderSlick .slick-slide .row > div a.btn:hover{background-color: #0085B9;color:#fff;}
.sliderSlick .slick-dots{right: 40px;bottom:-7px;display: inline-flex;justify-content: flex-end;gap:8px;position: relative;z-index: 1;margin: inherit;display: none!important;}
.sliderSlick .slick-dots li{width: 25px;height:25px;}
.sliderSlick .slick-dots li button:before{color:inherit;border:1px solid #1AA8E1;border-radius: 100%;width: 25px;height:25px;}
.sliderSlick .slick-dots li.slick-active button:before{color:#fff}
.safari .sliderSlick .slick-dots li button:before{line-height: 25px!important;}
.sliderSlick .slick-prev{position: relative;margin: inherit;right: inherit!important;margin:inherit!important}
.sliderSlick .slick-next{position: relative;margin: inherit;right: inherit!important;margin:inherit!important}
.sliderSlick .slick-slide{display: flex!important;align-items: flex-start;}

.verticalLine{text-align: center;position: relative;height: 40px;margin-top: 30px;margin-bottom: 30px;}
.verticalLine::before{content: '';width: 1px;height: 100%;position: absolute;left: 0px;right: 0px;margin: auto;background-color: #FFB219;}


.ucluUlWrap ul{display:flex;align-items: center;justify-content: center;}
.ucluUlWrap ul li{flex:1}
.ucluUlWrap ul li a{display:flex;align-items: center;justify-content: center;background-color:#FFB219;padding:40px 20px;gap:10px;font: normal normal normal 20px/29px Jost;color: #FFFFFF;}
.ucluUlWrap ul li a img{height:30px}
.ucluUlWrap ul li:nth-child(2) a{background-color:#363636}


.containerRow{margin-top:50px}
.homeHakkimizdaWrap .row{display: flex;align-items: center;}
.homeHakkimizdaWrap .columnReverse{display: flex;align-items: center;justify-content: center;}
.homeHakkimizdaWrap .columnReverse ul li{padding: 8px 0px;}
.homeHakkimizdaWrap .columnReverse ul li:not(:last-child){border-bottom:1px solid #FFB219}
.homeHakkimizdaWrap .text{margin-top: 30px;}
.homeHakkimizdaWrap .detayBtn{margin-top: 15px;padding: 0px;}
.homeHakkimizdaWrap .row .imgShadow img{position: relative;z-index: 1;}
.homeHakkimizdaWrap .row .imgShadow{position: relative;}
.homeHakkimizdaWrap .row .imgShadow::before{content:'';width: 70%;height:40%;background-color: #FFB219;right:-20px;bottom:-20px;position:absolute;z-index: 0;}



.ucluColWrap{margin-top: 75px;}
.ucluColWrap .itemCol_{text-align: center;}
.ucluColWrap .itemCol_ h3{display: block;margin:10px 0px 20px 0px;font: normal normal bold 22px/33px Jost;color: #000000;position:relative}
.ucluColWrap .itemCol_ h3::before{content:'';left:0px;right:0px;margin:auto;bottom:-10px;width:40px;height:3px;background-color: #FFB219;position:absolute}
.ucluColWrap .itemCol_ img.icon{height:90px;max-width:70px;object-fit: contain;}


.homeHakkimizdaBtn{margin-block: 60px;}



.surdurulebilirWrap{margin-top:60px}
.surdurulebilirBg{background-image: url("../images/fabrikanizdanSofraniza.jpg");min-height: 350px;display: flex;align-items: center;justify-content: center;flex-direction: column;
background-position: center;background-size: cover;}



.surdurulebilirTitle{font: normal normal 800 40px/58px Jost;color: #FFFFFF;text-align: center;}
.surdurulebilirText{text-align: center;color: #FFFFFF;font: normal normal normal 20px/35px Jost;letter-spacing: 15.75px;}



.footerFluid{border-top:7px solid #EAEAEA;margin-bottom: 45px;}
.footerLeft{width: 220px;float:left;}
.footerLeft img{max-width: 100%;margin-bottom: 15px;}
.footerRight{width: calc(100% - 220px);float:right;display: flex;align-items: flex-start;justify-content: flex-end;gap:60px;}
.footerRight ul:first-child{max-width: 250px;}



.footerTitle{font: normal normal bold 12px/20px Jost;color: #000000;}
.footerText{font: normal normal normal 14px/23px Jost;color: #868686;}
.contact{display: flex;align-items: center;justify-content: flex-start;gap:8px;border-bottom:1px solid #000;padding: 8px 0px;}
.contact span{font: normal normal normal 14px/23px Jost;color: #868686;}
.contact i{color:#000}
.social{margin-top: 15px;}
.social img{height: 20px;}

.footerMenu li a{display: block;font: normal normal normal 12px/20px Jost;color: #000000;position: relative;margin-bottom: 8px;}
.footerMenu li a::before{content: '';left:0px;bottom:0px;width: 30px;height:1px;background-color: #000;transition: 300ms;position: absolute;}
.footerMenu li a:hover::before{width: 100%;}




@media(max-width:1170px){
  .uretimBg{background-size: 100% 72%;}
}
@media(max-width:992px){
  .pageMobileBrandClose{display: inline-block;position: absolute;right:15px;top:15px;color:#FFB219;font-size: 20px;}
  .pageMobileBrand{display: inline-block;}
  .headerCenter{position: fixed;top:50px;left:0px;z-index: 1000;width: 100%;height: 100%;background-color: #fff;display: none;padding: 30px 15px;}
  .headerCenter.active{display: block!important;}
  .headerCenter ul.headerNavbar{display: block;}
  .headerCenter > .headerNavbar > li{display: block;}
  .headerCenter > .headerNavbar > li a{display: block;padding: 8px;}
  .headerCenter > .headerNavbar .subCategoriesWrap{position: relative;top:0px;width: calc(100%);right: inherit;left: 0px;height: 0px;padding: 0px;}
  .headerCenter > .headerNavbar .subCategoriesWrap.active{height: auto;padding: 15px;margin-bottom: 30px;overflow: hidden;}
  .subCategoriesNavbarParent{padding: 0px;}
  .headerCenter > .headerNavbar .subCategoriesNavbarParent ul li a{font: normal normal normal 12px/17px Jost;}
  .headerCenter .mobileLogo{display: block;margin:0px auto 30px;max-width: 200px;text-align: center;}

  

  .headerLeft{width: 150px;}
  .headerRight{width: auto;}
  .headerRight ul{display: flex;align-items: center;justify-content: center;gap:8px;}
  .headerRight ul li:not(:last-child) span{display: none;}
  .headerRight a i{padding: 6px 8px;font-size: 13px;}

  .uretimBg{background-size: 100% 100%;}
  .homeUretimRight{padding: 0px 30px;min-height: 250px;}
}


@media(max-width:768px){
.columnReverse{flex-direction: inherit;}

.headerRight a{border-radius: 12px 0px;}

.pageMap ul{flex-wrap: wrap;}
.pageMap ul li a{font-size: 12px!important;}
.topBigTitleFluid h1{font-size: 18px;}

.headerCenter > .headerNavbar > li > a::before{right:inherit;bottom:5px;left:10px}

.title{font: normal normal 900 18px/26px Jost;}
.titleText{font: normal normal normal 14px/23px Jost;}
.text{font: normal normal normal 14px/23px Jost;}
.detayBtn a{font: normal normal normal 10px/15px Jost;padding: 4px 12px;}
.sliderSlick .sliderText{font: normal normal 500 24px/36px Jost;}

.homeHakkimizdaWrap .text{margin-top: 15px;}
.homeHakkimizdaWrap .title{margin-top: 12px;}

.bigTitleTwoColumn{padding: 0px 30px;}

.sliderBtnGroup{top: 40%;}
.sliderBtnGroup .col-xs-12{justify-content: space-between;}
.sliderSlick .slick-prev{width:30px!important;height:30px!important}
.sliderSlick .slick-next{width:30px!important;height:30px!important}

.ucluUlWrap ul{flex-direction: column;}
.ucluUlWrap ul li{width: 100%;}
.ucluUlWrap ul li a{padding: 20px;}

.containerRow{margin-top: 20px;}
.containerRow > .row{gap:30px;flex-direction: column;}

.ucluColParent .itemCol_:not(:last-child){margin-bottom: 30px;}



.surdurulebilirBg{padding: 30px 0px;}
.surdurulebilirTitle{font: normal normal 800 18px/26px Jost;}
.surdurulebilirText{font: normal normal normal 14px/21px Jost;}
.surdurulebilirList ul li img{height: 35px;}
.surdurulebilirList ul li h4{font-size:11px}

.footerWrap{margin-bottom: 30px;margin-top:30px!important}
.footerLeft{width: 100%;padding: 0px 15px;margin-bottom: 30px;}
.footerRight{width: 100%;display: block;padding: 0px 15px;}
.footerRight ul{margin-bottom: 15px;}

.pageTopCaptionWrap > .row{min-height: 210px;}
.pageTopCaptionWrap .titleParent{margin-top: 0px;}




}















.loader-capsul{position:fixed;width:100%;height:100%;background-color:rgba(247,148,30,0.5);  z-index:9999;  display:none;top:0px;left:0px}
.loader {
  font-size: 90px;
  text-indent: -9999em;
  overflow: hidden;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  margin: 20% auto;
  position: relative;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load6 1.7s infinite ease;
  animation: load6 1.7s infinite ease;
}
@-webkit-keyframes load6 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, 0 -0.83em 0 -0.42em #ffffff, 0 -0.83em 0 -0.44em #ffffff, 0 -0.83em 0 -0.46em #ffffff, 0 -0.83em 0 -0.477em #ffffff;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, 0 -0.83em 0 -0.42em #ffffff, 0 -0.83em 0 -0.44em #ffffff, 0 -0.83em 0 -0.46em #ffffff, 0 -0.83em 0 -0.477em #ffffff;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, -0.087em -0.825em 0 -0.42em #ffffff, -0.173em -0.812em 0 -0.44em #ffffff, -0.256em -0.789em 0 -0.46em #ffffff, -0.297em -0.775em 0 -0.477em #ffffff;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, -0.338em -0.758em 0 -0.42em #ffffff, -0.555em -0.617em 0 -0.44em #ffffff, -0.671em -0.488em 0 -0.46em #ffffff, -0.749em -0.34em 0 -0.477em #ffffff;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, -0.377em -0.74em 0 -0.42em #ffffff, -0.645em -0.522em 0 -0.44em #ffffff, -0.775em -0.297em 0 -0.46em #ffffff, -0.82em -0.09em 0 -0.477em #ffffff;
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, 0 -0.83em 0 -0.42em #ffffff, 0 -0.83em 0 -0.44em #ffffff, 0 -0.83em 0 -0.46em #ffffff, 0 -0.83em 0 -0.477em #ffffff;
  }
}
@keyframes load6 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, 0 -0.83em 0 -0.42em #ffffff, 0 -0.83em 0 -0.44em #ffffff, 0 -0.83em 0 -0.46em #ffffff, 0 -0.83em 0 -0.477em #ffffff;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, 0 -0.83em 0 -0.42em #ffffff, 0 -0.83em 0 -0.44em #ffffff, 0 -0.83em 0 -0.46em #ffffff, 0 -0.83em 0 -0.477em #ffffff;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, -0.087em -0.825em 0 -0.42em #ffffff, -0.173em -0.812em 0 -0.44em #ffffff, -0.256em -0.789em 0 -0.46em #ffffff, -0.297em -0.775em 0 -0.477em #ffffff;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, -0.338em -0.758em 0 -0.42em #ffffff, -0.555em -0.617em 0 -0.44em #ffffff, -0.671em -0.488em 0 -0.46em #ffffff, -0.749em -0.34em 0 -0.477em #ffffff;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, -0.377em -0.74em 0 -0.42em #ffffff, -0.645em -0.522em 0 -0.44em #ffffff, -0.775em -0.297em 0 -0.46em #ffffff, -0.82em -0.09em 0 -0.477em #ffffff;
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    box-shadow: 0 -0.83em 0 -0.4em #ffffff, 0 -0.83em 0 -0.42em #ffffff, 0 -0.83em 0 -0.44em #ffffff, 0 -0.83em 0 -0.46em #ffffff, 0 -0.83em 0 -0.477em #ffffff;
  }
}


.slidercaptcha {margin: 0 auto;width: 314px;height: 286px;border-radius: 4px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.125);margin-top: 40px;}
.slidercaptcha .card-body {padding: 1rem;}
.slidercaptcha canvas:first-child {border-radius: 4px;border: 1px solid #e6e8eb;}
.slidercaptcha.card .card-header {background-image: none;background-color: rgba(0, 0, 0, 0.03);}
.refreshIcon {top: -54px;}

